A:link,A:visited{color:0000ff}
A:active,A:hover{color:ff0000}
.rightarrow{font-family:times,serif;font-weight:700}
body{color:#000;background-color:F1F8FF;padding:0;background-image:url(https://www.birthdaymessages.com/bg.gif);background-attachment:fixed;margin:0;font-size:1.1em}
hr{width:100%;color:#888;height:1px}
hr#home{width:100%;border:0;height:1px;background:#333;background-image:-webkit-linear-gradient(left,#ccc,#333,#ccc);background-image:-moz-linear-gradient(left,#ccc,#333,#ccc);background-image:-ms-linear-gradient(left,#ccc,#333,#ccc);background-image:-o-linear-gradient(left,#ccc,#333,#ccc)}
#header img{max-width:536px;width:95%}

#nopadding {list-style:none;padding-left:0px;}

#larger{font-size:1.17em}
#smaller{font-size:.80em}
h3{text-align:center;margin-bottom:12px}

#outer{text-align:left;background-color:#fff;max-width:772px;width:97%;padding:5px;box-shadow:3px 3px 3px #777;border:1px solid #777;border-radius:4px}
.tallimage{max-width:357px;width:100%}
.wideimage{max-width:477px;width:100%}
#header{background:#fff}
#header img{width:100%;max-width:373px;max-height:53px}
#border{height:9px;background-image:url(https://www.birthdaymessages.com/topborder.jpg)}
#inner{text-align:left;width:98%;border-color:#777;background-color:#fff;padding:0}
#innerb{text-align:left;width:100%;background-color:#FFFFF6;padding:5px;border-style:solid;border-width:1px;border-color:#777;font-family:Times,Georgia,Linux Libertine,Cambria,serif;font-size:1.1em;box-shadow:2px 2px 2px #777777;background: linear-gradient(130deg, #FFFFEF, #FFFFFC);}
#outer{width:99%;text-align:left;max-width:750px;border-color:#777;background-color:#fff;padding:1em;box-shadow:5px 5px 5px #777;border:1px solid #777;border-radius:5px}
#padding{padding:3px}
#also{padding:5px;font-family:Times,Georgia,Linux Libertine,Cambria,serif;font-size:1.1em}
#random{overflow:hidden;text-align:left;max-width:580px;width:90%;background-color:#F1F8FF;border-spacing:5px;padding:5px;border-style:solid;border-width:1px;border-color:#C1E1FF;border-radius:2px;font-family:Times,Georgia,Linux Libertine,Cambria,serif;font-size:1.1em;box-shadow:2px 2px 2px #C1E1FF;background: linear-gradient(130deg, #EBF5FF, #F5FAFF);}
#box{float:right;background-color:#ADFFCC;border-style:solid;border-width:1px;width:80px;text-align:center;border-color:#777;border-radius:2px}
#people{text-align:left;max-width:650px;width:90%;border-style:solid;border-width:1px;padding:3px;background-color:FFFFEA;border-color:#777;border-radius:2px;box-shadow:2px 2px 2px #777777;background: linear-gradient(180deg, #FFFFE6, #FFFFFC);}
#misc{text-align:center;max-width:650px;width:90%;border-style:solid;border-width:1px;padding:3px;background-color:#F3F3F3;border-color:#777;border-radius:2px;margin-top:25px;box-shadow:2px 2px 2px #777777;background: linear-gradient(180deg, #ECECEC, #F9F9F9);}
#randomindex{text-align:left;max-width:650px;width:90%;border-style:solid;border-width:1px;padding:3px;background-color:#F3F3F3;border-color:#777;border-radius:2px;margin-top:25px;box-shadow:2px 2px 2px #777777;background: linear-gradient(180deg, #ECECEC, #F9F9F9);}
#mbox{overflow:hidden;max-width:718px;background-color:#F1F8FF;border:1px;border-style:solid;padding:7px;margin:17px 0;border-color:#C1E1FF;font-family:Times,Georgia,Linux Libertine,Cambria,serif;font-size:1.1em;text-align:left;border-radius:2px;box-shadow:2px 2px 2px #C1E1FF;background: linear-gradient(130deg, #EBF5FF, #F5FAFF);}

#mboxindex{overflow:hidden;max-width:718px;background-color:#F1F8FF;border:1px;border-style:solid;padding:7px;margin:5px 4px 12px 10px;border-color:#C1E1FF;font-family:Times,Georgia,Linux Libertine,Cambria,serif;font-size:1.1em;text-align:left;border-radius:2px;box-shadow:2px 2px 2px #C1E1FF;background: linear-gradient(130deg, #EBF5FF, #F5FAFF);}

#mboxad{max-width:728px;background-color:#F1F8FF;border:1px;border-style:solid;padding:2px;margin:14px 0;border-color:#C1E1FF;text-align:left;}

#ad{max-width:728px;border:0px;padding:10px;margin:14px 0;text-align:left}

#bottomhome{margin-left:25px}
#nav0{background-color:#f3f3f3;font-family:arial;box-shadow:2px 2px 2px #CCCCCC;background: linear-gradient(180deg, #F0F0F0, #F6F6F6);}
#nav1{float:left;width:49%;text-indent:5px;text-align:left;font-weight:700;font-size:1.18em}
#nav2{float:left;text-align:right;width:49%;padding-right:5px}
#nav3{clear:both}
HR{width:100%;color:#606060;border:0;background-color:#606060;height:1px}
.sprite{width:792px;height:342px;background:url(sprite.png)}
.sprite-categories{background-position:0 -66px;width:80px;height:20px}
.sprite-facebook2{background-position:0 -136px;width:113px;height:42px}
#mobileadjust{float:right}
.taptarget{line-height:140%}
@media screen and (max-width: 820px) {
#outer{padding:4px}
#padding{padding:7px}
}
@media screen and (max-width: 770px) {
.taptarget{line-height:150%}
}
@media screen and (max-width: 799px) {
#nav0{background-color:#fff;line-height:150%}
#nav1{background-color:#f3f3f3;float:left;width:98%;text-indent:5px}
#nav2{float:left;width:98%;text-indent:5px;text-align:left}
}
@media screen and (max-width: 720px) {
#mbox{width:92%}
#mboxad{width:93%}
}
@media screen and (max-width: 580px) {
#mobileadjust{float:left;clear:all;margin:0 0 10px;width:100%}
#nav0{line-height:170%}
#padding{padding:4px}
#innerb{padding:4px;width:98%}
#outer{box-shadow:0 0 0 #777;border-radius:3px}
.taptarget{line-height:170%}
}